RubyGems Navigation menu

freshbooks 2.2.1

FreshBooks.rb: FreshBooks API wrapper for Ruby

Versions:

  1. 2.2.1 - June 3, 2008 (8 KB)
  2. 2.2 - May 22, 2008 (8 KB)
  3. 2.1 - February 24, 2008 (7.5 KB)
  4. 1.0.0 - September 16, 2007 (7.5 KB)

Runtime Dependencies:

Authors:

  • Ben Vinegar

Owners:

230180c2b2de7c3e1768caa8b43e9c3c7461e5bf2e735139a98c3280e8ba0265

Total downloads 6,972

For this version 2,224

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'freshbooks', '~> 2.2.1' = Copy to clipboard Copied!

install:
gem install freshbooks = Copy to clipboard Copied!

Links: